

@media (max-width:1100px) {
        
    .captionTitle h2 {
        font-size: 30px;
        color: #fff;
       
        line-height: 35px;
      
        text-shadow: 0 0 5px black;
    }

.pn_item {
   
    flex-basis: 33.3%;
    
}

    .fElement {
        width: 48%;
        margin-bottom: 25px;
    }

    .lastFoot {
        font-size: .9em;
        text-align: left;
    }

    .headIcon {
        width: 75px;
        height: 75px;

    }

    .start-nav {
        cursor: pointer;
        background-color: #162A55;
        
        display: flex;
    }
    .headIcon p {
        display: none;
    }

    .headIcon i {

        margin-bottom: 0px;
       
        font-size: 18px;
        transition: .5s all;
    }

    .sn i {
        font-size: 25px;
     
    }

    .logo img {
        height: 35px;
        transition: .5s all;
    }

    .b2b {
        font-size: 11px !important;
        font-weight: 500;
        letter-spacing: 0px;
    }

    .b2b i {
        font-size: 13px;
        margin-bottom: 5px;
    }

    .main-navi {
        display: none
    }

    main {

        margin-top: 50px;
        /*transition: .1s all;   animation: fadeInAnimation ease .6s;
        animation-iteration-count: 1;
        animation-fill-mode: forwards;*/

    }

    
#slider {
    width: 100%;
    height: 550px;
    overflow: hidden;
    position: relative;



}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    height: 550px;
    width: 100%;
    display: flex;
    align-items: flex-end;
    z-index: 8;
    flex-wrap: wrap;
    background-position: center;
    background-size: cover;
}

    .navigation {
        display: none
    }
    .page_end {
        font-size: 12px;
        line-height: 22px;
        text-align: center;
        width: 100%;
        border-top: 1px solid #f2f2f2;
        padding-top: 20px;
     }
    .panel {
       
        z-index: 10001;
        position: fixed;
        overflow-y: scroll;
        overflow-x: hidden;
        width: 100%;
        top: 75px;
        border-top: 1px solid #fff;
        min-height: 100vh;
        height: 100vh;
        padding-bottom: 250px;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        right: -100%;
        transition: all .2s ease;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease
    }


    .paralax {
        background-attachment: unset;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 350px;
       
    }
    .captionSummary {
        color: #fff;
        font-size: 17px;
        line-height: 1.5em;
        margin-top: 15px;
        width: 100%;
        font-weight: 500;
        text-align: center;
    
    }

    .panelVis {
        right: 0;
        transition: .2s ease;
        -webkit-transition: .2s ease;
        -moz-transition: .2s ease;
        -ms-transition: .2s ease;
        -o-transition: .2s ease;
        overflow-y: scroll;
        overflow-x: hidden
    }

    .section2 {
        padding: 50px 0;
    }

    .extra_item {
        width: 50%;
        padding: 25px  15px 25px 15px;
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    
    }
    .extra_item h2 {
        font-size: 16px;
        line-height: 20px;
        font-weight: 600;
        margin: 0 0 5px 0;
       
    
    }
    .cMarg {
        padding: 0;
    }
    .splitsec {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        margin: 50px 0;
      }
   
    .exp>div:last-child{
        background-color: transparent;
        padding: 0;
        width: 100%;
        margin-left: 0;
        margin-bottom: 35px;
    }
    .cta{
        text-align: center;
        padding-bottom: 25px;
    }
    .splitsec h2{
        font-size: 20px;
        margin-bottom: 23px;
        font-weight: 600;
        line-height: 25px;
        margin-bottom: 0;
    }
    .cta h2{
        margin-bottom: 25px !important;
    }
}

@media (max-width:850px) {

    
.other-list {
  grid-template-columns: 1fr 1fr ;
 
}

    .tgl {
       
        width: 35px;
        height: 35px;
        font-size: 15px;
       
    }
   

    .vid-cont {

        height: 400px;

    }


    #myVideo {

        height: 400px;

    }

    main {
        font-size: 16px;
        line-height: 22px;
    }

    .grid-list {

        grid-template-columns: repeat(3, 1fr);

    }

    .zapisi-list {

        grid-template-columns: repeat(1, 1fr);
        gap: 20px;

    }
    .zapis_item{
        border-bottom: 1px solid #e3edef;
        padding-bottom: 10px;
       
    }

    .item_icon {
        width: 40px;
        height: 40px;

    }

    .ei {
        font-size: 16px;


    }


    blockquote {

        margin-left: -20px !important;
        width: calc(100% + 40px) !important;
    }



    .izpo25 {
        flex-basis: 50%;
        margin: 15px 0;
    }

    .izpo25 i {
        font-size: 20px;
    }

    .no {
        font-size: 30px;
    }


    .izpoSub {
        flex-direction: column;

    }

    .izpoSubImg {
        width: 100%;
        height: 400px;
        order: 2;

    }

    .izpoSubImg img {
        width: 100%;
        height: 400px;
    }

    .izpoTxt {
        width: 100%;
        padding: 35px 20px;
        order: 1;
    }.izpoTxt h2{
        font-size: 25px;
    }

   
    .filters .inputF{
        height: 40px !important;
        width: 100%;  
        margin-bottom: 1px;     
    }
    .src-input,#s2,.src {
       
        width: 100% !important;
        
    }.src::before{
       
        top: 10px;
        left: 8px;
    }
    .sMenu{
        margin-right: 0;
    }

    .cont_split .grid-list {
        margin-left: -20px !important;
        width: calc(100% + 40px) !important;
    }

    .user_cards,.checkout-steps {
        margin-left: -20px !important;
        width: calc(100% + 40px) !important;
    }

    .imgCover,.userGgallery {
       
        margin-left: -20px !important;
        width: calc(100% + 40px) !important;
    }


    .cont_split .izpoSubImg {
        height: 300px;
    }

    .cont_split .izpoSubImg img {
        width: 100%;
        height: 300px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .zapis_item_info h2 {
        font-size: 20px;
        line-height: 1.2;
        margin: 0 0 15px 0;
    }

    .cont_split .izpoTxt {
        padding: 35px 20px;
        border-top-right-radius: 0;

    }

    .rev .izpoTxt {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

  
.captionTitle h2,.paralax h2  {
    font-size: 1.8em;
    color: #fff;
font-weight: 500;
    line-height: 1.1em;

    text-shadow: 0 0 5px black;
}

    .extra_item a {
        width: 100%;
        font-size: 13px;
        padding: 10px 20px;
    }

    .split {
        font-size: 30px;
        color: #1d3461;
        margin-left: 30px;

    }

    .line_c::before,
    .line_l::before,
    .line_r::before {
        position: absolute;
        font-family: 'FontAwesome';
        margin-left: -30px;
        width: 30px;
        height: 30px;
        content: "\f550";
        font-size: 16px;

    }

    .user_style h1 {
        font-size: 30px;
        margin-bottom: 30px;
        font-weight: 500;
    }
    .user_style h2 {
        font-size: 25px;
        margin: 20px 0;
        font-weight: 500;

    }
    .user_style h3,.user_style h4 {
        font-size: 20px;
        margin: 20px 0;
        font-weight: 500;
    }

    .iskalnik {

        padding: 0 0px;

    }
    .src-input-big {
        background-color: #0d0d33;
        color: #fff;
    }.iskalnik_place::before{
        
        color:#fff;
       
    }
    
.src-input-big::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff !important;
    opacity: 1;
    font-weight: 400;
    /* Firefox */
}

.src-input-big:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff !important;
}

.src-input-big::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff !important;
}

.hide_dm{
    color:#fff;
}

    .intro-list {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1px;
        position: relative;
    }

    .intro_item {


        padding: 0 15px;
        height: 60px;
        border: 0px solid #fff;



    }

    .intro_item h3 {

        text-align: center;
        font-size: 13px;
        font-weight: 600;

    }

    .userGgallery {

        grid-template-columns: repeat(3, 1fr);


    }

    .catalog_item_price {

        text-align: left;
        width: auto;
        margin-right: 25px;
    }

    .cat_right {
        margin-top: 15px;
        background-color: #f2f2f2;
        flex-basis: 100%;
        padding-left: 10px;

    }

    .cFld_list {
        margin-left: auto;
    }

    .catalog_item {
        justify-content: space-between;
    }

    .cat_item_img {
        line-height: 0;
        width: 50px;
        margin-right: 0;
    }

    .cat_item_img img {

        width: 50px;
        height: 40px;
        object-fit: cover;
    }

    .catalog_item_info {
        width: calc(100% - 60px);
    }

    .catalog_item h3 {
        font-size: 15px;
        line-height: 22px;
        margin: 0 0 0 0;
    }

    .catalog_item_info a {
        font-weight: 500;
        font-weight: 13px;
    }
}

@media (max-width:780px) {
    
.btn {
    font-size: .9em;

}

        
.pn_item {
   
    flex-basis: 50%;
    
}

.details_split {
   flex-direction: column;
}
.catalog_details_image img {
    max-width: 100%;
    max-height: 350px;
}
.catalog_details_image {
    width: 100%;
    line-height: 0;
    margin-bottom: 20px;
    text-align: center;
}
.catalog_details_info {
    width: 100%;
    position: relative;
    font-size: 14px;
}

.user_style video {
    margin-left: -20px;
    width: calc(100% + 40px) !important;
    height: unset;
    aspect-ratio: 1/1;
}
.form-place {
    
    padding: 0 0;
    
}
.logos img{
    height: 40px;
    margin: 10px;
}

.f_con{
    width: 50%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f2f2f2;
    text-align: center;
}
.f_con img{
    height: 38px;
}
.page_end{
    border-top: none;
    padding-top: 0;
}
}
@media (max-width:580px) {
    .intro-list {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr ;
        gap: 1px;
        position: relative;
    } 
    
.other-list {
    grid-template-columns: 1fr  ;
   
  }
    .contact-list {
       
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
       
      }
      .contact_item{
      margin: 0;
      }

    .prijava_place .form-place > div {
        flex-basis: 100%;
        padding: 0;
      }
    .extra_item {
        padding: 20px 20px;

    }

    .fElement {
        width: 100%;
        margin-bottom: 25px;
        text-align: center;
    }

    .izpoSubImg {
        width: 100%;
        height: 300px;

    }
    .splitsec {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin: 25px 0;
      }
      .spec{
        width: 40px;
        height: 40px;
       
        margin: 15px 0;
        color: #fff;
        font-size: 16px;
    }
    .izpoSubImg img {
        width: 100%;
        height: 300px;
    }

    .cont_split .izpoSubImg {
        height: 300px;
    }

    .cont_split .izpoSubImg img {
        width: 100%;
        height: 300px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .foot_logos img {
        height: 40px;

        margin: 0 10px;
    }

    .grid_item {

        height: 200px;
    }

    .grid-list {

        grid-template-columns: repeat(2, 1fr);

    }
 
}
@media (max-width:480px) {
             
.pn_item {
   
    flex-basis: 100%;
    
}
}